Subject: Trainer Candidate - Parveen Kumari Sharma
From: Parveen Kumari Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 31 Mar 2023 10:33:04 -0400

| | Tech Support Test

Name | Parveen Kumari Sharma
E-mail | [email-masked]
Phone Number | (91) 9560354627
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Delhi, India

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Globiva | Process Trainer | NA | 25000
Previous Employer 1 | Sunlife Financial | Associate | 5-02-2020 | 19000
Previous Employer 2 | Aegis | Associate | 01-10-2017 | 18000

If Selected, how much time do you need to join? | 30 Days
Please briefly describe your work experience specifically in Quality? | doing short call audits, delivering refresher session on top defect parameters
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

my QA team had a misunderstanding about the requirements for a review and struggled to maintain communication between the advisors and management. As a QA analyst, my responsibility involves making sure products meet quality standards for our organization, so it was important for me to understand what their objectives were.

When I noticed there was a lack of communication with the advisors and management I decided to take the initiative and organize a meeting so we could discuss what items to test. While the testers and developers were reluctant to meet up initially, they eventually made time to get together and were able to help my team understand our requirements better.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service have a reactive approach wherein we resolve the concerns of the customer's complaints.

Great customer service has a customer success approach wherein we work for customer satisfaction and desired outcomes.

What according to you makes you a good candidate for this position? | I have an overall experience of 8 years, I am a quick learner, awarded twice for best performance. Process trainer.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |